Maven Dependency spark-sorted_2.11 >> 0.6.0

In this page we are giving Maven Dependency of com.tresata >> spark-sorted_2.11 version0.6.0

Ads

Tutorials   

You should include the dependency code given in this page to add Maven Dependency of com.tresata >> spark-sorted_2.11 version0.6.0 in your project.

In this page we are going to discuss about spark-sorted_2.11 version 0.6.0 maven dependencies. Maven tool is project management tool which you use to manage your project and easily use spark-sorted_2.11 version 0.6.0 dependency by just including the code discussed here in pom.xml file of your Maven project.

Maven dependency automatically download dependent library of spark-sorted_2.11 version 0.6.0 and include the necessary jar files in the project.

Code given here should be included inside <dependencies> ...... </dependencies> tag in the Maven configuration file pom.xml.

We also explained you dependency code of different build system like Gradle Dependency, SBT Dependency, Ivy Dependency, Grape Dependency etc...

Maven dependency of spark-sorted_2.11 version 0.6.0

Maven dependency of spark-sorted_2.11 version 0.6.0:

<dependency>
	<groupId>com.tresata</groupId>
	<artifactId>spark-sorted_2.11</artifactId>
	<version>0.6.0</version>
</dependency>

Gradle Dependency of spark-sorted_2.11 version 0.6.0

compile group: 'com.tresata', name: 'spark-sorted_2.11', version: '0.6.0'

SBT Dependency of spark-sorted_2.11 version 0.6.0

libraryDependencies += "com.tresata" % "spark-sorted_2.11" % "0.6.0"

Ivy Dependency of spark-sorted_2.11 version 0.6.0

<dependency org="com.tresata" name="spark-sorted_2.11" rev="0.6.0"/>

Grape Dependency of spark-sorted_2.11 version 0.6.0

@Grapes(
    @Grab(group='com.tresata', module='spark-sorted_2.11', version='0.6.0')
)

Leiningen Dependency of spark-sorted_2.11 version 0.6.0

[com.tresata/spark-sorted_2.11 "0.6.0"]

Buildr Dependency of spark-sorted_2.11 version 0.6.0

'com.tresata:spark-sorted_2.11:jar:0.6.0'

Advertisements